<template>
  <div class="landing-main-container fr-container fr-mt-5w">
    <article v-if="!$route.query.readonly">
      <h1>Veuillez lire et accepter les CGU</h1>
      <p>
        Afin de pouvoir utiliser Mon Suivi Social, merci de lire et accepter les
        CGU.
      </p>
    </article>
    <article class="cgu-container">
      <h1>
        Conditions générales d’utilisation de Mon Suivi Social – Responsable de
        structures d’accompagnement social
      </h1>
      <p>
        Les présentes conditions générales d’utilisation (dites
        «&nbsp;CGU&nbsp;») fixent et définissent les conditions d’accès et
        d’utilisation de la plateforme «&nbsp;Mon Suivi Social&nbsp;».
      </p>
      <p>L’accès à la plateforme doit être précédé de leur acceptation.</p>
      <h2>Article 1 – Champ d’application</h2>
      <p>
        Après la création d’un compte, la plateforme est ouverte gratuitement
        aux agents des ministères sociaux, des Centres Communaux d’Action
        Sociale (CCAS), des Centres intercommunaux d’Action sociale (CIAS), des
        communes et des structures d’accompagnement social
        <NuxtLink
          href="#structure-definition"
          external
          >[1]</NuxtLink
        >.
      </p>
      <h2>Article 2 – Objet</h2>
      <p>
        La plateforme Mon Suivi Social a pour objectif de faciliter le suivi
        social des Bénéficiaires des ministères sociaux, des CCAS, des CIAS, des
        communes et structures d’accompagnement social par la création d’un
        dossier social unique.
      </p>
      <p>Ce dossier social unique permet notamment&nbsp;:</p>
      <ul>
        <li>
          le suivi des interactions des Bénéficiaires dans leur structure&nbsp;;
        </li>
        <li>
          la centralisation et la sécurisation des dossiers des
          Bénéficiaires&nbsp;;
        </li>
        <li>la recherche d’informations&nbsp;;</li>
        <li>le partage des agendas et la gestion des tâches&nbsp;;</li>
        <li>la production de statistiques.</li>
      </ul>
      <p>
        Toute utilisation de la plateforme qui n’est pas conforme à l’objet des
        présentes CGU et/ou qui est susceptible d’affecter son fonctionnement
        est strictement interdite.
      </p>
      <h2>Article 3 – Définitions</h2>
      <ul>
        <li>
          Le «&nbsp;Responsable de structure&nbsp;» est la personne responsable
          au sein d’un ministère, d’un CCAS, d’un CIAS, d’une commune ou d’une
          structure d’accompagnement social.
        </li>
        <li>
          L’«&nbsp;Administrateur&nbsp;» est l’agent habilité de l’équipe Mon
          Suivi Social
        </li>
        <li>
          L'«&nbsp;Utilisateur&nbsp;» est toute personne (notamment travailleur
          social, instructeur, agent d’accueil, référent) autorisé par le
          Responsable de structure à ajouter et gérer des Bénéficiaires.
        </li>
        <li>
          Le «&nbsp;Bénéficiaire&nbsp;» est toute personne qui bénéficie d’un
          suivi social opéré par un ministère, un CCAS, un CIAS, une commune ou
          une structure d’accompagnement social, par le biais de la plateforme.
        </li>
        <li>
          Les «&nbsp;Services&nbsp;» sont les fonctionnalités offertes par la
          plateforme pour répondre à ses finalités.
        </li>
        <li>
          Le «&nbsp;Responsable de traitement&nbsp;» est la personne qui, au
          sens de l’article 4 du règlement (UE) n°2016/679 du Parlement européen
          et du Conseil du 27 avril 2016 relatif à la protection des personnes
          physiques à l’égard du traitement des données à caractère personnel et
          à la libre circulation de ces données détermine les finalités et les
          moyens des traitements de données à caractère personnel (ci-après
          «&nbsp;RGPD&nbsp;»).
        </li>
        <li>
          Le «&nbsp;Sous-traitant&nbsp;» est la personne qui, au sens de
          l’article 4 du RGPD, traite les données à caractère personnel pour le
          compte du responsable de traitement.
        </li>
        <li>
          Les «&nbsp;Structures d’accompagnement social&nbsp;» sont des
          structures proposant un accompagnement se caractérisant par une
          relation, individuelle ou collective, entre un accompagnant et un ou
          plusieurs accompagnés, avec pour finalité l’amélioration de la
          situation de la ou des personnes accompagnées. Ces structures mènent
          des missions d’intérêt général.
        </li>
      </ul>
      <h2>Article 4 – Fonctionnalités</h2>
      <p>
        L’accès aux Services est conditionné par la création d’un compte dédié.
      </p>
      <p>
        Le Responsable de structure réalise une demande de création de compte
        via le formulaire présent sur
        <NuxtLink
          href="https://monsuivisocial.incubateur.anct.gouv.fr/"
          target="_blank"
          external
          >https://monsuivisocial.incubateur.anct.gouv.fr/</NuxtLink
        >. Le compte est créé après validation par un Administrateur.
      </p>
      <p>
        Le Responsable de structure peut ensuite créer des comptes Utilisateurs
        permettant aux personnes de la structure concernée d’accéder aux
        Services. Il attribue aux Utilisateurs différents droits en fonction de
        leur profil&nbsp;: travailleur social, instructeur, agent d’accueil,
        référent.
      </p>
      <h3>
        4.1 Fonctionnalités ouvertes uniquement aux Responsables de structures
      </h3>
      <p>Mon Suivi Social permet à tout Responsable de structure de&nbsp;:</p>
      <ul>
        <li>
          enregistrer et modifier une structure (ministères sociaux, CCAS, CIAS,
          commune, structure d’accompagnement social) sur la plateforme en
          collectant et saisissant les informations générales la
          concernant&nbsp;;
        </li>
        <li>
          créer et modifier des comptes pour les Utilisateurs de la plateforme.
          Chaque compte est individuel et nominatif. Pour accéder aux services
          de la Plateforme, chaque personne habilitée (Utilisateurs et
          Responsable de structure) devra se connecter à l’aide d’un lien
          l’invitant à définir un mot de passe. Le nouveau mot de passe doit
          ensuite être choisi par l’Utilisateur de façon à ce qu’il ne puisse
          être deviné par un tiers. Cette information doit être sécurisée,
          conservée et non-cédée&nbsp;;
        </li>
        <li>
          gérer les droits d’accès des Utilisateurs aux différentes
          structures&nbsp;;
        </li>
        <li>supprimer un Bénéficiaire.</li>
      </ul>
      <p>
        Le Responsable de structure peut se connecter à Mon Suivi Social via la
        plateforme Inclusion Connect, sous réserve de l’acceptation des CGU de
        cette plateforme.
      </p>
      <h3>
        4.2 Fonctionnalités ouvertes aux Responsables de structures et
        Utilisateurs
      </h3>
      <p>
        «&nbsp;Mon Suivi Social&nbsp;» permet à tout Responsable de structure et
        Utilisateur (selon habilitation) de&nbsp;:
      </p>
      <ul>
        <li>
          ajouter un Bénéficiaire sur l’application en renseignant l’ensemble
          des informations nécessaires au traitement de sa demande&nbsp;;
        </li>
        <li>
          ajouter des documents rattachés au dossier du Bénéficiaire&nbsp;;
        </li>
        <li>créer une synthèse d’entretien avec un Bénéficiaire&nbsp;;</li>
        <li>
          instruire ou aider à la constitution d'une demande d’aide légale ou
          facultative&nbsp;;
        </li>
        <li>
          accéder à l’historique de l’ensemble des accompagnements conduits par
          la structure auprès des Bénéficiaires&nbsp;;
        </li>
        <li>
          gérer l’ensemble des Bénéficiaires d’une structure et accéder aux
          données des Bénéficiaires&nbsp;;
        </li>
        <li>
          créer et exporter des rapports statistiques et d’activités de la
          structure&nbsp;;
        </li>
        <li>gérer les rendez-vous pris par les Bénéficiaires&nbsp;;</li>
        <li>
          modifier les informations d’un Bénéficiaire ou relatives au suivi
          socio-médical d’un Bénéficiaire&nbsp;;
        </li>
        <li>supprimer un Bénéficiaire&nbsp;;</li>
        <li>gérer les rendez-vous pris par les Bénéficiaires&nbsp;;</li>
        <li>exporter les données.</li>
      </ul>
      <p>
        Les habilitations sont accessibles sous format numérique à partir
        <NuxtLink
          href="https://outline.incubateur.anct.gouv.fr/s/623675f2-869e-44da-ae7e-8d9b1decbe15"
          target="_blank"
          external
          >de ce lien</NuxtLink
        >.
      </p>
      <p>
        Les Utilisateurs peuvent se connecter à Mon Suivi Social via la
        plateforme Inclusion Connect, sous réserve de l’acceptation des CGU de
        cette plateforme. Seules les CCAS et les CIAS peuvent accéder au Numéro
        d’inscription au répertoire (NIR). Les structures ne justifiant pas
        d’une base légale conforme à l’article 9 du RGPD ne doivent pas
        collecter de données de santé comme&nbsp;: Groupe iso-ressources (GIR),
        médecin traitant, informations médico-sociales.
      </p>
      <p>
        Le Responsable de structure devra indiquer lors de sa demande de
        création de compte si la structure est habilitée ou non à traiter ces
        données.
      </p>
      <p>
        Au sein des CCAS et des CIAS, seuls certains profils peuvent accéder aux
        NIR (responsables de structures, travailleurs sociaux et instructeurs
        uniquement s’ils sont identifiés comme référent du Bénéficiaire). Il en
        est de même des données de santé au sein des structures habilitées à les
        traiter.
      </p>
      <p>
        Il revient au Responsable de structure lors de la création du compte de
        vérifier que l’Utilisateur dispose des habilitations nécessaires pour
        traiter ces données.
      </p>
      <h2>Article 5 – Responsabilités</h2>
      <h3>5.1 L’éditeur de la plateforme «&nbsp;Mon Suivi Social&nbsp;»</h3>
      <p>
        Tout événement ayant pour conséquence un dysfonctionnement de la
        plateforme et sous réserve de toute interruption ou modification en cas
        de maintenance, n'engage pas la responsabilité de de l’éditeur de Mon
        Suivi Social.
      </p>
      <p>
        L’éditeur s’autorise à suspendre ou révoquer n'importe quel compte et
        toutes les actions réalisées par ce biais, s’il estime que l’usage
        réalisé du service porte préjudice à son image ou ne correspond pas aux
        exigences de sécurité.
      </p>
      <p>
        L’éditeur s’engage à la sécurisation de la plateforme, notamment en
        prenant toutes les mesures nécessaires permettant de garantir la
        sécurité et la confidentialité des informations fournies.
      </p>
      <p>
        L’éditeur fournit les moyens nécessaires et raisonnables pour assurer un
        accès continu, sans contrepartie financière à la plateforme. Il se
        réserve la liberté de faire évoluer, de modifier ou de suspendre, sans
        préavis, l’application pour des raisons de maintenance ou pour tout
        autre motif jugé nécessaire.
      </p>
      <p>
        L’éditeur n’est pas responsable des conséquences qui peuvent en découler
        pour les différents Utilisateurs.
      </p>
      <p>
        La responsabilité de l’éditeur ne saurait être engagée en cas
        d’impossibilité d’accès, même temporaire, à la plateforme ou à
        l’utilisation des services.
      </p>
      <p>
        L’éditeur de la plateforme n’est pas responsable des données se trouvant
        sur la plateforme et sa responsabilité ne saurait être engagée en cas de
        dommage direct ou indirect résultant de l’utilisation des dites données.
      </p>
      <h3>5.2 Le Responsable de structure</h3>
      <p>
        Le Responsable de structure s’engage à utiliser la plateforme
        conformément à sa destination, à utiliser les données reçues dans le
        cadre prévu par les présentes CGU pour le suivi social des
        Bénéficiaires, à respecter la confidentialité de ces données, à ne pas
        les communiquer à des tiers en dehors des cas prévus par la loi et à ne
        pas les commercialiser.
      </p>
      <p>
        Il assure être en mesure d’engager juridiquement la structure. Toute
        personne non-autorisée à signer les présentes CGU engage sa
        responsabilité contractuelle.
      </p>
      <p>
        Toute information transmise par lui est de sa seule responsabilité. Il
        est rappelé que toute personne procédant à une fausse déclaration pour
        elle-même ou pour autrui s’expose, notamment, aux sanctions prévues à
        l’article 441-1 du code pénal, prévoyant des peines pouvant aller
        jusqu’à trois ans d’emprisonnement et 45 000 euros d’amende.
      </p>
      <p>
        Il s'engage à ne pas mettre en ligne de contenus ou informations
        contraires aux dispositions légales et réglementaires en vigueur.
      </p>
      <p>
        Le Responsable de structure prend toutes mesures permettant d’éviter une
        utilisation détournée ou frauduleuse des données disponibles via la
        plateforme.
      </p>
      <p>
        En cas d’atteinte aux droits de la personne résultant de traitements de
        données à caractère personnel, le Responsable de structure s’expose aux
        sanctions prévues aux articles 226-16 à 226-24 du code pénal prévoyant
        des peines pouvant aller jusqu’à cinq ans d’emprisonnement et à 300 000
        euros d’amende.
      </p>
      <h2>
        Article 6 – Accord de sous-traitance pour le traitement de données à
        caractère personnel
      </h2>
      <p>
        La structure accompagnatrice (ministères sociaux, commune, CCAS, CIAS ou
        structure d’accompagnement social) est Responsable de traitement à
        l’égard des données à caractère personnel traitées dans le cadre des
        Services.
      </p>
      <p>
        L’Agence Nationale de la Cohésion des Territoires a la qualité de
        Sous-traitant.
      </p>
      <p>
        Les obligations respectives du Responsable de traitement et du
        Sous-traitant sont précisées en annexe des présentes CGU.
      </p>
      <h2>Article 7 – Mise à jour des conditions d’utilisation</h2>
      <p>
        Toute modification des CGU réalisée en fonction des modifications
        apportées à la plateforme, de l’évolution de la législation ou pour tout
        autre motif jugé nécessaire, nécessite le consentement des Responsables
        de structures et Utilisateurs.
      </p>
      <p>
        Les termes des CGU modifiées doivent être acceptés au moment de la
        connexion.
      </p>
      <p>
        La présente plateforme est un logiciel «&nbsp;open source&nbsp;»,
        c’est-à-dire que son code source est librement accessible. L’ANCT
        autorise les tiers, à titre non exclusif et gratuit, à utiliser, copier,
        diffuser et modifier le logiciel sans transférer les droits d’auteur qui
        y sont attachés.
      </p>
      <h2>Article 8 – Droit applicable</h2>
      <p>Le présent contrat est régi par le droit français.</p>
      <p>
        En cas de contestation, litiges ou autres différends éventuels sur
        l’interprétation ou l’exécution du contrat, les parties s’efforceront de
        parvenir à un règlement à l’amiable entre elles.
      </p>
      <p>
        En cas d’échec d’une solution amiable, tout litige ou contestation
        auxquels les présentes CGU pourrait donner lieu tant sur sa validité que
        sur son interprétation, son exécution ou sa réalisation, sera soumis aux
        tribunaux compétents du ressort de la juridiction de Paris.
      </p>
      <h2>Annexe&nbsp;: Accord de sous-traitance</h2>
      <p>
        L’Agence Nationale de Cohésion des Territoires (ANCT), en qualité de
        sous-traitant, est autorisée à traiter pour le compte des ministères
        sociaux, communes, CCAS et des CIAS ou des structures d’accompagnement
        social, en qualité de Responsable(s) du traitement des données à
        caractère personnel nécessaires à la mise à disposition, la maintenance
        et l’hébergement des Services, dans les conditions décrites à la
        présente Annexe.
      </p>
      <h3>Description du traitement de données à caractère personnel</h3>
      <p>Sont concernées par le traitement les données suivantes&nbsp;:</p>
      <div class="fr-table fr-table--no-caption">
        <table>
          <thead>
            <tr>
              <th>Catégorie de données</th>
              <th>Description des données</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>Données relatives aux bénéficiaires</td>
              <td>
                <p>
                  Données relatives à l’identification des bénéficiaires de
                  l’accompagnement social et médico-social et, le cas échéant,
                  de leurs représentants légaux (nom, prénom, sexe, adresse,
                  courriel, numéro de téléphone, date et lieu de naissance,
                  numéro d’identification de rattachement à un organisme, numéro
                  pégase, nationalité, âge)&nbsp;;
                </p>
                <p>
                  Données relatives à la vie personnelle (situation et
                  composition familiale du foyer)&nbsp;;
                </p>
                <p>
                  Données relatives au parcours professionnel et de formation
                  dans le cadre de l’aide à l’insertion professionnelle des
                  personnes&nbsp;;
                </p>
                <p>
                  Données relatives aux conditions de vie matérielles (situation
                  financière, prestations et avantages sociaux perçus, situation
                  face au logement et à l’hébergement, moyens de
                  mobilité)&nbsp;;
                </p>
                <p>
                  Données relatives à la couverture sociale (organismes de
                  rattachement et régimes d’affiliation, droits ouverts)&nbsp;;
                </p>
                <p>
                  Données relatives aux coordonnées bancaires dans la mesure où
                  cette information est nécessaire au versement d’une
                  prestation&nbsp;;
                </p>
                <p>
                  Données relatives à l’évaluation sociale et médico-sociale de
                  la personne concernée&nbsp;;
                </p>
                <p>
                  Pièces justificatives collectées dans l’espace document&nbsp;;
                </p>
                <p>
                  Données relatives au type d’accompagnement et aux actions mis
                  en œuvre (domaines d’intervention, historique des mesures
                  d’accompagnement, objectifs, parcours, actions d’insertion
                  prévues, entretien et suivi).
                </p>
              </td>
            </tr>
            <tr>
              <td>Données sensibles relatives aux bénéficiaires</td>
              <td>
                <p>
                  NIR des bénéficiaires de l’accompagnement social et
                  médico-social&nbsp;;
                </p>
                <p>
                  Données de santé relatives à l’évaluation socio-médicale
                  (champ libre)&nbsp;;
                </p>
                <p>GIR</p>
              </td>
            </tr>
            <tr>
              <td>
                Données relatives aux tiers professionnels concourant à la prise
                en charge
              </td>
              <td>
                <p>
                  Données relatives à l’identification des personnes concourant
                  à la prise en charge sociale, médico-sociale ou médicale ou
                  dans le cadre de l’accompagnement numérique (nom, prénom du
                  médecin traitant, des médecins experts, des aidants
                  professionnels, qualité, organisme d’appartenance, numéro de
                  téléphone de l’organisme, adresse, courriel, numéro de
                  téléphone des aidants professionnels
                </p>
              </td>
            </tr>
            <tr>
              <td>Données relatives aux aidants familiaux</td>
              <td>
                <p>
                  Nom, prénom, le cas échéant, le lien familial&nbsp;: époux /
                  épouse, frère / sœur, fils / fille, etc.), numéro de
                  téléphone, le fait de vivre ou non au domicile du
                  bénéficiaire, statut d’aidant familial, date de naissance,
                  adresse e-mail
                </p>
              </td>
            </tr>
            <tr>
              <td>Données relatives aux agents utilisant l’application</td>
              <td>
                <p>Données d’état civil (nom, prénom)</p>
                <p>données de contact (adresse e-mail,)</p>
              </td>
            </tr>
            <tr>
              <td>Cookies</td>
              <td>
                <p>Cookies</p>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <p>Le traitement de ces données a pour finalité de&nbsp;:</p>
      <ul>
        <li>
          Fournir les prestations définies dans le cadre d’un contrat conclu
          entre l’organisme et le Bénéficiaire ou son représentant légal&nbsp;;
        </li>
        <li>
          Assurer la gestion du dossier administratif du Bénéficiaire&nbsp;;
        </li>
        <li>
          Instruire, gérer et, le cas échéant, ouvrir les droits et/ou verser
          les prestations sociales légales et facultatives&nbsp;;
        </li>
        <li>Permettre la prise de rendez-vous des Bénéficiaires&nbsp;;</li>
        <li>
          Offrir un accompagnement social et médico-social adapté aux
          difficultés rencontrées ayant notamment pour objet d’élaborer un
          projet personnalisé d’accompagnement&nbsp;;
        </li>
        <li>
          Assurer la gestion administrative financière et comptable de
          l’établissement, du service ou de l’organisme&nbsp;;
        </li>
        <li>
          Établir des statistiques, des études internes et des enquêtes de
          satisfaction.
        </li>
      </ul>
      <p>
        Le traitement de données est réalisé sur le fondement&nbsp;de l’article
        6 du RGPD, déterminé par le Responsable de traitement. La base légale du
        présent traitement peut reposer sur une mission d’intérêt public
        lorsqu’un ministère, une commune, un CCAS ou un CIAS est Responsable de
        traitement, au titre des articles 6-e du RGPD et L. 123-5 du code de
        l’action sociale et des familles notamment. La base légale du présent
        traitement peut reposer sur le consentement au titre de l’article 6-a du
        RGPD ou sur les intérêts légitimes au titre de l’article 6-f lorsqu’une
        structure d’accompagnement social est responsable de traitement.
      </p>
      <p>
        Spécifiquement, le NIR est traité uniquement par les CCAS ou CIAS sur le
        fondement de l’article L.263-4-1 du code de l’action sociale et des
        familles et du Décret n°219-341 du 19 avril 2019 relatif à la mise en
        œuvre de traitements comportant l’usage du numéro d’inscription au
        répertoire national d’identification des personnes physiques ou
        nécessitant la consultation de ce répertoire.
      </p>
      <p>
        Le Responsable de traitement doit disposer d’une base légale au sens de
        l’article 9 du RGPD pour traiter des données de santé.
      </p>
      <p>
        Chaque Responsable de traitement devra être en mesure de démontrer sur
        quelle base légale repose le présent traitement.
      </p>
      <p>Ces données sont conservées pour une durée de&nbsp;:</p>
      <ul>
        <li>
          deux (2) ans en base active à compter du dernier contact émanant de la
          personne ayant fait l’objet de l’accompagnement par les ministères
          sociaux, commune, CCAS, CIAS ou la structure d’accompagnement social
          concerné&nbsp;; au-delà, les données pourront être exportées par les
          structures pour un archivage intermédiaire (Durée Utilité
          Administrative - DUA) 10 ans pour les demandes d’aides sociales et
          prestations financières)
        </li>
        <li>
          Les données relatives aux cookies sont conservées pour une durée de 13
          mois.
        </li>
      </ul>
      <h3>
        Obligations générales des ministères sociaux, communes, CCAS, CIAS et
        des structures d’accompagnement social, en qualité de Responsable de
        traitement.
      </h3>
      <p>
        En qualité Responsables de traitement, les ministères sociaux, les
        communes, les CCAS, les CIAS et les structures d’accompagnement social
        s’engagent à&nbsp;:
      </p>
      <ul>
        <li>
          assurer les missions attachées au Responsable de traitement, notamment
          en définissant les finalités du traitement, les destinataires des
          données ainsi que la durée maximale de leur conservation&nbsp;;
        </li>
        <li>
          autoriser l’ANCT à traiter les données à caractère personnel pour leur
          propre compte&nbsp;;
        </li>
        <li>
          documenter par écrit toute instruction concernant le traitement des
          données à caractère personnel données à l’ANCT&nbsp;;
        </li>
        <li>
          veiller, au préalable et pendant toute la durée du traitement des
          données à caractère personnel, au respect des obligations prévues par
          le RGPD&nbsp;;
        </li>
        <li>
          superviser le traitement des données à caractère personnel, y compris
          réaliser les audits et les inspections auprès de l’ANCT&nbsp;;
        </li>
        <li>
          mettre en œuvre le cadre juridique en vigueur, notamment les
          différents textes encadrant le traitement, rédiger l’ensemble de la
          documentation produite dans le cadre de la mise en conformité du
          traitement avec le RGPD et tenir le registre des traitements&nbsp;;
        </li>
        <li>
          veiller à ce que les personnes autorisées à traiter les données à
          caractère personnel soient soumises à une obligation légale de
          confidentialité&nbsp;et reçoivent la sensibilisation nécessaire en
          matière de protection des données à caractère personnel&nbsp;;
        </li>
        <li>
          veiller à l’information des personnes concernées par le traitement des
          données à caractère personnel.
        </li>
      </ul>
      <p>
        Les ministères sociaux, les communes, les CCAS, les CIAS ou les
        structures d’accompagnement social sont responsables du respect du RGPD
        en ce qui concerne le présent traitement de données à caractère
        personnel.
      </p>
      <p>
        Le Responsable de traitement demeure chargé d’intégrer dans ses propres
        outils de conformité le traitement «&nbsp;MonSuiviSocial&nbsp;».
      </p>
      <p>
        Le Responsable de traitement s’engage à respecter strictement les
        finalités pour lesquelles les données à caractère personnel sont
        traitées. Par ailleurs, les données à caractère personnel ne peuvent
        être utilisées ultérieurement que pour des finalités compatibles aux
        finalités initiales.
      </p>
      <h3>Obligations générales de l’ANCT</h3>
      <p>En qualité de Sous-traitant, l’ANCT s’engage à&nbsp;:</p>
      <ul>
        <li>
          traiter les données à caractère personnel uniquement pour fournir les
          services relatifs à la plateforme et pour les seules finalités, les
          seuls destinataires et les seules durées de conservation des données
          définies dans les présentes CGU&nbsp;;
        </li>
        <li>
          traiter les données personnelles conformément aux instructions des
          ministères sociaux, des communes, des CCAS, des CIAS et des structures
          d’accompagnement social. Si l’ANCT considère qu’une instruction
          constitue une violation du RGPD, il en informe immédiatement la
          structure concernée. En outre, si l’ANCT est tenue de procéder à un
          transfert de données à caractère personnel vers un pays tiers ou à une
          organisation internationale, en vertu du droit de l’Union ou du droit
          de l’Etat membre auquel il est soumis, il doit informer les ministères
          sociaux, les communes, les CCAS, les CIAS et les structures
          d’accompagnement social de cette obligation juridique avant le
          traitement, sauf si le droit concerné interdit une telle information
          pour des motifs importants d'intérêt public&nbsp;;
        </li>
        <li>
          garantir la confidentialité des données à caractère personnel&nbsp;;
        </li>
        <li>
          veiller à ce que les personnes autorisées à traiter les données à
          caractère personnel au sein de l’ANCT s’engagent à respecter la
          confidentialité des données à caractère personnel&nbsp;; ait reçues la
          formation nécessaire en matière de protection des données à caractère
          personnel&nbsp;;
        </li>
        <li>
          fournir l’ensemble des informations nécessaires à la réalisation de la
          documentation produite dans le cadre de la mise en conformité du
          traitement avec le RGPD (mentions d’information, analyse d’impact,
          mentions légales et conditions générales d’utilisation)&nbsp;;
        </li>
        <li>
          s’engage à respecter les obligations de transparence et de traçabilité
          et de mettre en œuvre les principes de privacy by design (prise en
          compte de la vie privée tout au long du processus).
        </li>
      </ul>
      <p>
        L’ANCT ne sera en aucun cas responsable du non-respect par les
        ministères sociaux, communes, CCAS, CIAS et structures d’accompagnement
        social de leurs obligations légales ou conventionnelles au regard du
        présent traitement de données à caractère personnel.
      </p>
      <h3>Obligations relatives au(x) sous-traitant(s) ultérieur(s)</h3>
      <p>
        L’ANCT est autorisée à faire appel aux sous-traitants ultérieurs
        suivants (ci-après les «&nbsp;Sous-traitants Ultérieurs&nbsp;»)&nbsp;:
      </p>
      <ul>
        <li>
          l’entité Scalingo sur Outscale pour mener les activités de traitement
          relatives aux activités de stockage des données à caractère personnel
          via un service cloud et de mise à disposition de serveurs&nbsp;;
        </li>
        <li>
          l’entité Tally pour collecter les données relatives au responsable de
          structure et au Délégué à la protection des données ou au référent
          protection des données lors de la demande d’ouverture d’un
          compte&nbsp;;
        </li>
        <li>
          l’entité Brevo, solution d’emailing utilisée pour communiquer avec les
          responsables de structure et les utilisateurs (uniquement pour les
          données d’identification des professionnels des structures
          d’accompagnement).
        </li>
        <li>
          les indépendants de Scopyleft, membres de l’équipe produit Mon Suivi
          Social.
        </li>
      </ul>
      <p>
        En cas de recrutement d’autres Sous-traitants Ultérieurs, l’ANCT
        informera chaque structure utilisant les Services.
      </p>
      <p>
        Tout Sous-traitant Ultérieur est tenu de respecter les obligations des
        présentes CGU pour le compte et selon les instructions des ministères
        sociaux, communes, CCAS, des CIAS et des structures d’accompagnement
        social. Il appartient à l’ANCT de s’assurer que le Sous-traitant
        Ultérieur présente les mêmes garanties suffisantes quant à la mise en
        œuvre de mesures techniques et organisationnelles appropriées de manière
        que le traitement des données à caractère personnel réponde aux
        exigences du RGPD. Si le Sous-traitant Ultérieur ne remplit pas ses
        obligations en matière de protection des données, l’ANCT demeure
        pleinement responsable devant les ministères sociaux, communes, CCAS,
        CIAS et structures d’accompagnement social de l’exécution par le
        Sous-traitant Ultérieur de ses obligations.
      </p>
      <h3>Droit d’information des personnes concernées</h3>
      <p>
        Le Responsable de traitement et l’ANCT s’engagent conjointement à
        garantir l’exercice des droits des personnes ci-après&nbsp;:
      </p>
      <ul>
        <li>le droit d’information&nbsp;et droit d’accès aux données&nbsp;;</li>
        <li>le droit d’opposition au traitement&nbsp;;</li>
        <li>
          le droit de rectification des données et le cas échéant de suppression
          des données&nbsp;;
        </li>
        <li>le droit à la limitation des données traitées&nbsp;;</li>
        <li>droit au retrait du consentement (pour les cookies).</li>
      </ul>
      <p>
        L’exercice de ces droits peut être réalisé par voie électronique ou par
        voie postale auprès d’un ministère, d’une commune, du CCAS, du CIAS ou
        d’une structure d’accompagnement social, ou auprès de l’ANCT&nbsp;à
        l’adresse suivante&nbsp;:
      </p>
      <ul>
        <li>
          L’Agence Nationale de la Cohésion des Territoires, 20 avenue de Ségur,
          75 334 Paris Cedex 07
        </li>
        <li>
          par courrier électronique à
          <NuxtLink
            href="mailto:monsuivisocial@anct.gouv.fr"
            external
            >monsuivisocial@anct.gouv.fr</NuxtLink
          >
        </li>
      </ul>
      <p>
        Toute demande reçue auprès de l’ANCT sera transmise dans un délai de 48
        heures suivant réception au Responsable de traitement concerné. L’ANCT
        n’est tenue d’y répondre que sur instruction expresse et écrite du
        Responsable de traitement visant à assurer l’accès, la modification ou
        la suppression des données.
      </p>
      <p>
        En raison de l’obligation de sécurité et de confidentialité dans le
        traitement des données à caractère personnel qui incombe au Responsable
        de traitement, la demande n’est traitée que si les ministères sociaux,
        la commune, le CCAS, le CIAS, la structure d’accompagnement social
        concernée est en mesure d’identifier le demandeur de manière certaine.
        En cas de doute sérieux sur l’identité du demandeur, le Responsable de
        traitement peut être amené à demander la communication d’une preuve
        d’identité.
      </p>
      <h3>Notification des violations de données à caractère personnel</h3>
      <p>
        L’ANCT notifie, par courriel, aux ministères sociaux, communes, CCAS,
        CIAS, structures d’accompagnement social toute violation de données à
        caractère personnel dans un délai maximum de vingt-quatre (24) heures
        après en avoir pris connaissance. Cette notification est accompagnée de
        toute documentation utile afin de permettre aux ministères sociaux,
        communes, CCAS, CIAS, structures d’accompagnement social si nécessaire,
        de notifier cette violation à l’autorité de contrôle compétente et aux
        personnes concernées par ladite violation.
      </p>
      <h3>
        Aide de l’ANCT dans le cadre du respect par les ministères sociaux, les
        communes, les CCAS, les CIAS et les structures d’accompagnement social
        de leurs obligations
      </h3>
      <p>
        Les ministères sociaux, les communes, les CCAS, les CIAS et les
        structures d’accompagnement social élaborent conjointement avec l’ANCT
        la réalisation d’analyses d’impact relatives à la protection des
        données.
      </p>
      <p>
        L’ANCT aide les ministères sociaux, les CCAS, les CIAS et les structures
        d’accompagnement social dans le cas où la réalisation de la consultation
        préalable de l’autorité de contrôle est nécessaire.
      </p>
      <h3>Mesures de sécurité</h3>
      <p>
        L’ANCT s’engage à mettre en œuvre les mesures de sécurité suivantes en
        vue d’assurer la confidentialité, l’intégrité et de protégées l’accès
        aux données&nbsp;: mesures de sécurité physiques (sécurité des locaux,
        verrouillage des portes) et informatiques (anonymisation, stockage des
        données en base de données, cloisonnement des données, mesures de
        traçabilité, surveillance, protection des réseaux, sauvegarde,
        antivirus, politique de mot de passe sécurisé) et notamment des mesures
        organisationnelles (politique de contrôle d’accès des données,
        sensibilisation des utilisateurs à la protection des données à caractère
        personnel, procédures en cas de fuite des données personnelles et audits
        réguliers des procédures et traitements).
      </p>
      <p>
        La mise en œuvre des mesures de sécurité et techniques relève de la
        responsabilité de l’ANCT, sous réserve de l’absence de négligence grave
        de l’utilisateur de l’application.
      </p>
      <h3>Transfert de données en dehors de l’Union européenne</h3>
      <p>
        L’ANCT s’engage à traiter les données à caractère personnel
        exclusivement sur le territoire d’un Etat membre de l’Union européenne.
        Cet engagement s’applique également aux sous-traitants de l’ANCT. Le
        traitement s’entend au sens du RGPD (consultation, modification,
        transfert, infogérance, hébergement, etc.).
      </p>
      <h3>Délégué à la protection des données</h3>
      <p>
        Le Responsable de structure communique le nom, prénom et l’adresse
        e-mail de leur Délégué à la protection des données ou du référent à la
        protection des données.
      </p>
      <p>Pour l’ANCT&nbsp;:</p>
      <ul>
        <li>Anne Gaillard</li>
        <li>
          <NuxtLink
            href="mailto:dpo@anct.gouv.fr"
            external
            >dpo@anct.gouv.fr</NuxtLink
          >
        </li>
        <li>
          Agence Nationale de la Cohésion des Territoires, 20 avenue de Ségur,
          75 334 Paris Cedex 07
        </li>
      </ul>
      <p>
        <NuxtLink name="structure-definition">[1]</NuxtLink> Structure proposant
        un accompagnement se caractérisant par une relation, individuelle ou
        collective, entre un accompagnant et un ou plusieurs accompagnés, avec
        pour finalité l’amélioration de la situation de la ou des personnes
        accompagnées.
      </p>
    </article>
    <CGUAcceptForm v-if="!$route.query.readonly" />
  </div>
</template>

<style scoped lang="scss">
  @use '~/assets/style/cgu' as *;
</style>
